Subject: CHARMM - inserting ions (fwd)

From: Marcin Krol <[email-masked]>
Date: Thu, 22 Aug 2002 11:35:44 +0200 (METDST)

Hello,
I wonder if there is a simple method to make charmm insert ions to a box
of a solvated macromolecule? I have searched the web but found no scripts
that could add ions automatically (preferably in the region of maximal or
minimal electrostatic potential (electrostatic energy)) in CHARMM.
How could I print out electrostatic energy of each atom (residue) in
charmm? I tried to load electrostatic energy into WMAIN, but failed.

Thanks for any clues
Marcin Krol